@charset "utf-8";
/* CSS Document */

@-ms-viewport
{
	width:device-width;
}
@-viewport
{
	width:device-width;
}

@media only screen and (max-width:1200px)
{
	img
	{
		max-width:100%;
	}
	.header-top-inner,
	.navbar-inner,
	.section-tabs-inner,
	.section-text article,
	.section-repair article,
	.brands-inner,
	.footer-inner,
	.footer-bottom-inner,
	.gallery-home-inner,
	.enquiry-form
	{
		width:auto; padding-left:20px; padding-right:20px;
	}
	.get-a-quote
	{
		margin-right: 80px;
	}
	.isStuck
	{
		display:none;
	}
	.section-text
	{
		background-size: 50%;
	}
}
@media only screen and (max-width:1024px)
{
	
}
@media only screen and (max-width:960px)
{
	.header-top
	{
		display:none;
	}
	.section-tabs-inner ul li
	{
		width: 33.333333%;
	}
	.vision-mission aside
	{
		padding: 20px;
	}
	.products-home aside
	{
		padding: 40px 20px;
	}
	.section-pages
	{
		padding: 30px 20px;
	}
	.services
	{
		padding: 5px;
	}
	.contact
	{
		position: relative;
		padding: 20px;
	}
	.navbar-inner h2
	{
		margin: 55px 0 55px 10px;
	}
	.navbar-inner h2 img
	{
		width:300px;
	}
}
@media only screen and (max-width:768px)
{
	.footer-nav, .social 
	{
		width: auto;
		float:none;
		margin-right: 0;
		text-align:center;
	}
	.footer-bottom-inner p
	{
		float:none;
		text-align:center;
	}
	.footer-inner h3
	{
		margin-top: 30px;
	}
	.section-tabs-inner ul li
	{
		width: 50%;
	}
	.section-text
	{
		background:none;
	}
	.section-text aside
	{
		width: auto;
		float:none;
	}
	.vision-mission aside
	{
		width: auto;
		float:none;
	}
	.products-home aside
	{
		width: auto;
		float:none;
	}
	.banner-heading h2
	{
		padding: 80px 0;
		font-size: 30px;
	}
	.get h2
	{
		font-size: 6.8vw;
	}
	.services ul li
	{
		width: 50%;
	}
	.contact-left, .contact-right
	{
		width:auto;
		float:none;
		padding: 0;
	}
	.navbar-inner h2
	{
		display:none;
	}
}
@media only screen and (max-width:480px)
{
	.get-a-quote
	{
		display:none;
	}
	.section-tabs-inner ul li
	{
		width:auto;
		float:none;
	}
	.services ul li
	{
		width:auto;
		float:none;
	}
}
@media only screen and (max-width:320px)
{
	
}